   .megamenu{
position: absolute;
display: none;
right: 0px;
top: 0;
background:url(graphics/dropdown-bg.png) repeat;
padding: 20px;
font: normal 12px Verdana;
z-index: 100;
width:210px;
}

.column{
float: left;
width: 210px; /*width of each menu column*/
margin: 0px;
padding:0px;
}

.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.megamenu .column ul li{
padding-bottom: 5px;
margin:0;
}

.megamenu .column h3{
background: #e0e0e0;
font: bold 13px Arial;
margin: 0 0 5px 0;
}

.megamenu .column ul li a{
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#595858;
}

.megamenu .column ul li a:hover{
color:#19bcb9;
}